# Generated by makepkg 6.1.0
# using fakeroot version 1.36
pkgname = media-player-info
pkgbase = media-player-info
xdata = pkgtype=pkg
pkgver = 26-1
pkgdesc = Data files describing media player capabilities, mostly of mass-storage devices
url = https://www.freedesktop.org/wiki/Software/media-player-info/
builddate = 1724885793
packager = Tuxcore <dev@tuxcore.org>
size = 183512
arch = any
license = BSD-3-Clause
depend = systemd
makedepend = appstream
makedepend = git
